"SU_TITLE"			= "Browser multimédia do iLife";
"SU_VERS"			= "1.0.8";
"SU_SERVERCOMMENT"	= "Para computadores de mesa e servidores.";

"volumeHasTier3"	= "Este software não tem suporte para o idioma do seu sistema.";
"systemTooOld"		= "Este software requer o Mac OS X versão 10.4.11 ou posterior.";
"isDowngrade"		= "Já está instalada uma versão mais recente deste software.";
